Broken dependencies: perl-Kwiki-Revisions

buildsys at fedoraproject.org buildsys at fedoraproject.org
Thu Mar 3 23:51:30 UTC 2011



perl-Kwiki-Revisions has broken dependencies in the F-15 tree:
On x86_64:
	perl-Kwiki-Revisions-0.15-14.fc15.noarch requires perl(mixin)
On i386:
	perl-Kwiki-Revisions-0.15-14.fc15.noarch requires perl(mixin)
Please resolve this as soon as possible.




More information about the perl-devel mailing list